pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Patch needed for comms/conserver8 on -current or netbsd-5

On Fri, Jun 12, 2009 at 09:37:04AM -0400, Chris Ross wrote:
>   Please let me know if there's anything else I need to do, or simply place 
> this into the pkgsrc/comms/conserver8 tree.  I can provide the e-mail thread 
> I 
> had discussing this with the author of conserver if needed.

I added this patch to pkgsrc, thank you!

Home | Main Index | Thread Index | Old Index